@font-face {
    font-family: "Poppins";
    src: url("Poppins/Poppins-regular.ttf");
}
@font-face {
    font-family: "Poppins";
    src: url("Poppins/Poppins-Bold.ttf");
    font-weight: bold;
}

a {
  color: inherit;
}
a:hover {
  color: #7f8ff4;
}


.about {
    margin-top: 24px;
    font-size: 14px;
    line-height: 2;
}
form {
        margin: 60px auto;
    text-align: center;
}


.uppercase {
  text-transform: uppercase;
}

.btn {
  display: inline-block;
  background: transparent;
  color: inherit;
  font: inherit;
  border: 0;
  outline: 0;
  padding: 0;
  transition: all 200ms ease-in;
  cursor: pointer;
}
.btn--primary {
  background: #7f8ff4;
  color: #fff;
  box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.1);
  border-radius: 2px;
  padding: 12px 36px;
}
.btn--primary:hover {
  background: #6c7ff2;
}
.btn--primary:active {
  background: #7f8ff4;
  box-shadow: inset 0 0 10px 2px rgba(0, 0, 0, 0.2);
}
.btn--inside {
  margin-left: -96px;
}

.form__field {
  width: 260px;
  background: #fff;
  color: #a3a3a3;
  font: inherit;
  box-shadow: 0 6px 10px 0 rgba(0, 0, 0, 0.1);
  border: 0;
  outline: 0;
  padding: 22px 18px;
}

.logout-btn {
  background: 4px solid white;
  border: none;
  display: inline-block;
  height: var(--button-height);
  overflow: hidden;
  padding: 0 40px;
  position: relative;
}

.logout-btn,
svg {
  cursor: pointer;
  font-family: 'Roboto';
  font-size: 24px;
  text-transform: uppercase;
}
